<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>د بحث فعالیت 3.0.1</h1>
    
    <h3>لارښوونې</h3>
    
    <ul>
        <li>پوښتنې ته مو خپل ځواب وليکئ.</li>
        <li>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </li>
        <li>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </li>
        <li>دغه شخص ته ځواب ور وليکئ.</li>
    </ul>
    
    <h3>بحث ته هڅول</h3>
    
    <ul>
        <li>که د عدم تشدد په يو غورځنګ يا کمپاين کې مو برخه اخيستې وي، نو مهرباني وکړئ د خپلې تجربې په اړه يو څه وغږېږئ.</li>
        <li>شخړه څه وه؟</li>
        <li>تاسې کوم کارونه ترسره کړل؟</li>
        <li>د غورځنګ يا کمپاين پايله يا نتيجه څه وه؟</li>
    </ul>
</div>